.tx-kitt3n-form {
  form {
    position: relative;
  }
  .form-group {
    position: relative;
    margin-top: 15px;
  }
  .form-group > .form-check {
    padding-top: 15px;
  }
  .form-check p  {
    display: inline;
  }

  .alert.alert-danger strong p {
    display: inline;
  }
}
